Subject: [trill] AD review of draft-ietf-trill-channel-tunnel-09

From: Alia Atlas <[email-masked]>
Date: Fri, 17 Jun 2016 17:02:29 -0400

As is customary, I have done an AD review
of draft-ietf-trill-channel-tunnel-09.
First, I would like to thank the authors, Donald, Mohammed, and Yizhou, for
their work on this document.  We need work that seriously considers and
provides
security in routing.  I would also like to the thank the WG, shepherd, and
chairs for
delivering another solid document.

I have no issues from my AD review.  I have requested IETF Last Call and
scheduled
this document for the IESG Telechat on July 7.

Thanks,
Alia